Ir al contenido

Diferencia entre revisiones de «Plantilla:Extracto/estilo.css»

De Netxipedia
netxipedia>Sophivorus
Categorizo
 
m 1 revisión importada
 
(Sin diferencias)

Revisión actual - 05:09 22 ago 2025

/**
 * [[Categoría:Wikipedia:Subpáginas de estilo de plantillas]]
 */
.excerpt-hat .mw-editsection-like {
	font-style: normal;
}
.excerpt-more {
	text-align: right;
}
.excerpt-indicator {
	border-left: 3px solid #c8ccd1;
	margin: 1em 0;
	padding-left: 1em;
}